/* Add here your CSS commands */

/* -------------------------------------------- */
/* TOC                                          */
/* 1 - UTILITY CLASSES                          */
/* 2 - HEADER                                   */
/*		2.1 - mainmenu 							*/
/* 3 - HOME 									*/
/*		3.1 - Slideshow							*/
/*      3.2 - Alertas                           */
/*      3.3 - Conciertos                        */
/*      3.4 - Newsletter                        */
/*      3.5 - News                              */
/*      3.6 - Novedades                         */
/* 4 - FOOTER                                   */
/* 5 - PROGRAMACION                             */

/* ------------------------------------------- */
/* 1 - UTILITY CLASSES   */
* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.plone-toolbar-left #edit-zone { z-index: 105;}

body { 
    font-family: 'Poppins', sans-serif;
    color: black;
}

a {
    color: #2d6da3;
}

a:focus {
    outline: 1px dotted #CCC;
}

img {
    max-width: 100%;
    height: auto;
}


.mb-2 {
    margin-bottom: 2em;
}

.mt-2 {
    margin-top: 2em;
}

.mb-4 {
    margin-bottom: 4em;
}

.mt-4 {
    margin-top: 4em;
}
.font-text-family {
    font-family: 'Poppins', sans-serif !important;
}

.font-regular {
    font-weight: normal;
}

.btn-primary,
.btn-default {
    padding: 8px 24px;
    border-radius: 8px;
    font-weight: 300;
    font-size: 14px;
    text-transform: none;
    border: 1px solid black;
    background-color: transparent;
    color: black;
}
.btn-default:hover,
.btn-default:focus{ background-color: black; color: white;}

.btn-primary.black,
.btn-primary.buy {
    background-color: #333;
    color: white;
    border-color: #333;
}

.btn-primary.black:hover,
.btn-primary.buy:hover,
.btn-primary:hover {
    text-decoration: none;
    background-color: black;
}

.btn-primary.cancel,
.btn-primary.agotadas {
    color: white;
    border-color: #dc0808;
    background: #dc0808 url("../img/i_alert.gif") no-repeat center left;
    padding-left: 35px;
}

.btn-primary.cancel:hover,
.btn-primary.agotadas:hover {
    text-decoration: none !important;
    border-color: #666 !important;
    background: #727272 url("../img/i_alert_gray.gif") no-repeat center left !important;
}

.btn-primary.aplazado,
.btn-primary.aplazado:hover {
    background: #2d6da3 !important;
    color: white;
}


.portalMessage.info {
    background-color: white;
    padding: 10px;
}

label,
.label {
    color: inherit !important;
}

hr {
    height: 1px;
    border-top: 1px solid black;
    background-color: white;

}

h1,
h2,
h3,
.h3 { 
    font-weight: 300;
}

h1 {
    font-size: 320%;
    margin-top: 50px;
}

h2,
.h2-frontpage { 
    font-weight: 300;
    font-size: 220%;
}

h3,
.h3 {
    font-size: 180%;
}

.text-left-imp {
    text-align: left !important;
}

.list-programa li {
    margin-bottom: .75em;
}


.m-0 { margin: 0 !important;}
.mt-0, .my-0 { margin-top: 0 !important;}
.mb-0, .my-0 { margin-bottom: 0 !important;}
.mr-0, .mx-0 { margin-right: 0 !important;}
.ml-0, .mx-0 { margin-left: 0 !important;}

.m-2 { margin: 8px !important;}
.mt-2, .my-2 { margin-top: 8px !important;}
.mb-2, .my-2 { margin-bottom: 8px !important;}
.mr-2, .mx-2 { margin-right: 8px !important;}
.ml-2, .mx-2 { margin-left: 8px !important;}
.p-2 { padding: 8px !important;}
.pt-2, .py-2 { padding-top: 8px !important;}
.pb-2, .py-2 { padding-bottom: 8px !important;}
.pr-2, .px-2 { padding-right: 8px !important;}
.pl-2, .px-2 { padding-left: 8px !important;}

.m-3 { margin: 16px !important;}
.mt-3, .my-3 { margin-top: 16px !important;}
.mb-3, .my-3 { margin-bottom: 16px !important;}
.mr-3, .mx-3 { margin-right: 16px !important;}
.ml-3, .mx-3 { margin-left: 16px !important;}
.p-3 { padding: 16px !important;}
.pt-3, .py-3 { padding-top: 16px !important;}
.pb-3, .py-3 { padding-bottom: 16px !important;}
.pr-3, .px-3 { padding-right: 16px !important;}
.pl-3, .px-3 { padding-left: 16px !important;}

.m-4 { margin: 24px !important;}
.mt-4, .my-4 { margin-top: 24px !important;}
.mb-4, .my-4 { margin-bottom: 24px !important;}
.mr-4, .mx-4 { margin-right: 24px !important;}
.ml-4, .mx-4 { margin-left: 24px !important;}
.p-4 { padding: 24px !important;}
.pt-4, .py-4 { padding-top: 24px !important;}
.pb-4, .py-4 { padding-bottom: 24px !important;}
.pr-4, .px-4 { padding-right: 24px !important;}
.pl-4, .px-4 { padding-left: 24px !important;}

.m-5 { margin: 48px !important;}
.mt-5, .my-5 { margin-top: 48px !important;}
.mb-5, .my-5 { margin-bottom: 48px !important;}
.mr-5, .mx-5 { margin-right: 48px !important;}
.ml-5, .mx-5 { margin-left: 48px !important;}
.p-5 { padding: 48px !important;}
.pt-5, .py-5 { padding-top: 48px !important;}
.pb-5, .py-5 { padding-bottom: 48px !important;}
.pr-5, .px-5 { padding-right: 48px !important;}
.pl-5, .px-5 { padding-left: 48px !important;}

.fixed { position: fixed;}
.pos-relative { position: relative;}
.link-wrappery::before { content: ''; position: absolute;top: 0;right: 0;bottom: 0;left: 0; z-index: 1;}
.bg-black { background-color: black; }
.display-flex{ display: flex !important;}
.flex-grow { flex-grow: 1 !important;}
.flex-shrink { flex-shrink: 1 !important;}
.flex-wrap { flex-wrap: wrap;}
 

body.template-news h1.documentFirstHeading { margin-bottom: 1em;}

@media (min-width: 100em) {
    .container { width: 1570px;}
}
/* ------------------------------------------- */

/* ----------------------------------------- */
/* 2 - HEADER */
header#an-portalHeader { min-height: 248px; overflow: visible; background:linear-gradient(#000 0%, rgba(0, 0, 0, 0) 100%),  url('../img/bg-geader-sm.jpg') no-repeat center center /cover transparent;}
body.portaltype-portada header#an-portalHeader {background-image:none !important; min-height: 0 !important; }
#toprow { background-color: black; border-bottom: 1px solid white;}
#toprow img { height: 48px; width: auto; }

#header { background-color: transparent; position: absolute; top: 48px; left: 0;width: 100%;z-index: 100; }

.navbar-header { display: flex; align-items: center;}
#logo { margin-right: auto;}
#logo img { height: 100px; width: auto;}
 
.display-block {
    display: block;
}
@media (min-width: 48em) {
    header#an-portalHeader { background-image: linear-gradient(#000 0%, rgba(0, 0, 0, 0) 100%), url('../img/bg-geader-md.jpg'); }
}
@media (min-width: 75em) {
    header#an-portalHeader { background-image: linear-gradient(#000 0%, rgba(0, 0, 0, 0) 100%), url('../img/bg-geader-xl.jpg'); }
}

/* 2.1 - mainmenu */
#main-menu .navbar-collapse { margin-top: 16px;}

.navbar-default .navbar-toggle { display: inline-flex; align-items: center; color: white; background-color: black; border-color: white; margin-left: auto;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: white; color: black;}
.navbar-default .navbar-toggle__text { font-size: 12px; text-transform: uppercase; font-weight: 700;margin-right: 16px;}
.navbar-default .navbar-toggle__icon { display: block; margin-left: 8px; height: 1px;width: 22px; position: relative; background-color: white; }
.navbar-default .navbar-toggle__icon::before,
.navbar-default .navbar-toggle__icon::after { content: ''; transition: all .35s; width: 22px;height: 1px;background-color: white; position: absolute;}
.navbar-default .navbar-toggle__icon::before { left: 0; top: -8px;}
.navbar-default .navbar-toggle__icon::after { left: 0; bottom: -8px;}
.navbar-default .navbar-toggle:hover .navbar-toggle__icon,
.navbar-default .navbar-toggle:focus .navbar-toggle__icon,
.navbar-default .navbar-toggle:hover .navbar-toggle__icon::before,
.navbar-default .navbar-toggle:focus .navbar-toggle__icon::before,
.navbar-default .navbar-toggle:hover .navbar-toggle__icon::after,
.navbar-default .navbar-toggle:focus .navbar-toggle__icon::after { background-color: black;}
.navbar-default .navbar-toggle[aria-expanded="true"] .navbar-toggle__icon { background-color: transparent !important;}
.navbar-default .navbar-toggle[aria-expanded="true"] .navbar-toggle__icon::before { transform: rotate(45deg);top: 0; }
.navbar-default .navbar-toggle[aria-expanded="true"] .navbar-toggle__icon::after { transform: rotate(-45deg);bottom: 0; }
#main-menu .navbar-default .navbar-nav > li > a:hover,
#main-menu .navbar-default .navbar-nav > li > a:focus {  background-color: white;}
#main-menu .navbar-default .navbar-nav > li > a:focus,
#main-menu .navbar-default .navbar-nav > li > a:hover { background-color: white;}

.navbar-default .navbar-nav { font-size: 16px; font-weight: 300;}
.navbar-default .navbar-nav>li>a {color: white; padding: 3px 10px;}
.navbar-default .navbar-nav>.selected>a,
.navbar-default .navbar-nav>.selected>a:focus,
.navbar-default .navbar-nav>.selected>a:hover {    background-color: transparent;color: #C63334;}
.navbar-default .navbar-nav>.selected::after {content: "";width: 80%;border-bottom: 3px solid #C63334; display: block;margin: 0 auto;}

.navbar-default .search a {font-size: 18px;}

.navbar-default .languages  a.dropdown-toggle { color:#C63334; }
.navbar-default .languages  a.dropdown-toggle:hover,
.navbar-default .languages  a.dropdown-toggle:focus { color:black;} 

.languages .dropdown-menu a:hover { background-color: #efefef !important;}



@media (min-width: 48em) {
    #main-menu { display: flex; }
    #main-menu .navbar-header { flex-shrink: 0;}
    #main-menu .navbar-nav { display: flex; flex-wrap: wrap; justify-content: flex-end;}
    #main-menu .navbar-collapse { margin-top: 0; margin-left: auto; flex-grow: 1;}
    .navbar-default .navbar-toggle { display: none;}
    #main-menu .navbar-nav { float: none;}
    #main-menu .navbar-nav li { margin-bottom: 8px; }
    #main-menu .navbar-default .navbar-nav > li > a { padding: 3px 10px;}
    #main-menu .dropdown-menu {  background-color: black; border: none;}
    #main-menu .dropdown-menu > li > a,
    .navbar-default .languages .dropdown-menu a { color: white;font-weight: 700;}
    #main-menu .dropdown-menu > li > a:hover, 
    #main-menu .dropdown-menu > li > a:focus { background-color: white; color: black;}
    
    /* AFFIX fixed header*/
    #header.affix {position: fixed; top: 0; background-color: white;}
    #header.affix #logo { display: none;}
    #header.affix .navbar { margin-top: 4px !important; margin-bottom: 4px !important;}
    #header.affix .navbar-toggle { color: black; border-color: black; background-color: transparent; margin-left: auto;}
    #header.affix .navbar-toggle__icon { background-color: black; }
    #header.affix .navbar-toggle__icon::before,
    #header.affix  .navbar-toggle__icon::after { background-color: black;}
    .affix-fixer { display: none; height: 136px;}
    .affix + .affix-fixer { display: block;}
    .affix .navbar-default .navbar-nav > li > a { color: black;}
    .affix .navbar-default .languages  a.dropdown-toggle { color:#C63334; }
}
@media ( min-width: 100em) {
    #logo { margin-left:24px; }
    #logo img { height: 150px; }
    .navbar-default .navbar-nav>li>a { padding: 4px 24px;}
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar {
    border-radius: 0;
    min-height: 50px;
    margin-top: 10px;
}


.navbar-default .navbar-nav>li>a:hover {
    background-color: #efefef;
}

.navbar-default .navbar-nav>li:first-child>a {
    border: none;
}



 


 



.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent !important;
}

/* ----------------------------------------- */
/* 3 - HOME */

.home-header { text-align: center;border-bottom: 1px solid #707070; padding-bottom: 8px; font-size: 36px; margin-bottom: 16px;}

/* 3.1 Slideshow */
.carousel.slide { position: relative;}
.carousel.slide::after { content: ''; display: block; position: absolute; top: 0;right: 0;bottom: 0;left: 0; background: linear-gradient(#000 0%, rgba(0, 0, 0, 0) 100%);}
.carousel-figure { height: calc(100vh - 48px);width: 100%;}
.carousel-figure img { height: 100%;width: 100%;object-fit: cover; max-width: none;}
.carousel-caption {
    display: block;
    padding-top: 30px;
    padding-bottom: 10px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 14%, rgba(0, 0, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 14%, rgba(0, 0, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 14%, rgba(0, 0, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    /* IE6-9 */
}

.carousel-caption h3 {
    font-size: 450%;
    font-family: times;
    font-family: 'Abhaya Libre', serif;
}

.carousel-caption h3.black {
    color: black;
    text-shadow: 0 5px 5px rgba(255, 255, 255, 1);
}

.carousel-caption h3.gold {
    color: #c98c0f;
}

.carousel-indicators { left: auto; width: auto;
    right: 16px !important;
    bottom: 50%;
    transform: translateY(50%);
    margin-left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.carousel-indicators__btn  { display: block; padding: 0; border: none; width: 10px; height: 10px;border-radius: 50%; background-color: white; opacity: .5; margin-top: 10px;margin-bottom: 10px;}
.carousel-indicators__btn.active { opacity: 1;height: 14px;width: 14px; margin-top: 10px !important;margin-bottom: 10px !important; }

.carousel-caption h3 a {
    color: white !important;
}
.carousel-control-wrapper { position: absolute; bottom: 24px; right: 24px; z-index: 6; display: flex;}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

#slideCarousel .carousel-control { line-height: 40px; margin-left: 10px;margin-right: 10px; position: static; text-shadow: none; background-color: transparent; color: #fff;font-size: 20px;text-align: center; width: 40px; height: 40px; border-radius: 50%; border: 2px solid white; opacity: 1;}
#slideCarousel .carousel-control:hover,
#slideCarousel .carousel-control:focus { background-color: white; color: black;}
.btnToContent { position: absolute; bottom: 16px; left: 50%; transform: translateX(-50%); z-index: 10; font-size: 24px; color:white; opacity: .5; transition: opacity .35s;}
.btnToContent:hover, .btnToContent:focus { opacity: 1;}
 

/* 3.2 - Alertas */

.alertnews {
    margin: 2em 0; /*
    padding: 35px 10px 10px 10px;
    border: 9px double #f2f2f2;
    background-color: white; */

}

.alertnewsgreen {
    margin: 2em 0;
    padding: 35px 10px 10px 10px;
    border: 9px double #f2f2f2;
    background-color: white;
}

.alertnews p {
    min-height: 70px;
    font-size: 160%;
    font-family: times;
    font-family: 'Abhaya Libre', serif;
    background: white url("../img/i_atencion.gif") no-repeat 0px 0px;
    padding-left: 75px;
}

.alertnewsgreen p {
    min-height: 70px;
    font-size: 160%;
    font-family: times;
    font-family: 'Abhaya Libre', serif;
    background: white url("../img/i_atenciongreen.gif") no-repeat 0px 0px;
    padding-left: 75px;
}

.alertnews .btn {
    float: right;
    margin-right: 15px;
}

.alertnews a {
    font-family: verdana;
    margin-left: 15px;
}

/* 3.3 - Conciertos*/
.concertFilter { background-color: #f2f2f2; padding: 16px; }
.concertFilter__title { margin-top: 0; font-size: 18px; font-weight: 700; margin-bottom: 16px;}
.concertFilter label { font-weight: 700; font-size: 16px;}
.concertFilter label.h3 { font-size: 24px;}
.form-control,
.concertFilter input[type="text"],
.eventFilters input[type="text"] { border: none; border-radius: 4px; box-shadow: none; font-weight: 300; min-height: 40px;}
.eventFilters select.form-control,
.concertFilter select.form-control { appearance: none; position: relative; padding-right: 16px;}
.concertFilter select.form-control::after,
.eventFilters select.form-control::after { content: ''; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5.673' viewBox='0 0 10 5.673'%3E%3Cpath d='M11.968,192h8.654a.671.671,0,0,1,.474,1.147l-4.325,4.329a.674.674,0,0,1-.952,0l-4.325-4.329A.671.671,0,0,1,11.968,192Z' transform='translate(-11.295 -192)'/%3E%3C/svg%3E"); position: absolute; top: 4px; right: 3px; z-index: 10; pointer-events: none;}
.pattern-pickadate-wrapper .pattern-pickadate-date-wrapper { position: relative; }
.pattern-pickadate-wrapper .pattern-pickadate-date-wrapper::after {
    /* Calendar image */
    content: ''; display: block; height: 20px; width: 18px; position: absolute; right: 8px; top:8px; z-index: 10;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.5' height='20' viewBox='0 0 17.5 20'%3E%3Cpath d='M15.625,2.5H13.75V.469A.47.47,0,0,0,13.281,0H11.719a.47.47,0,0,0-.469.469V2.5h-5V.469A.47.47,0,0,0,5.781,0H4.219A.47.47,0,0,0,3.75.469V2.5H1.875A1.875,1.875,0,0,0,0,4.375v13.75A1.875,1.875,0,0,0,1.875,20h13.75A1.875,1.875,0,0,0,17.5,18.125V4.375A1.875,1.875,0,0,0,15.625,2.5Zm-.234,15.625H2.109a.235.235,0,0,1-.234-.234V6.25h13.75V17.891A.235.235,0,0,1,15.391,18.125Z'/%3E%3C/svg%3E");
    background-repeat: no-repeat; background-position: center center;
    pointer-events: none;
}
.pattern-pickadate-wrapper .picker__input { padding-right: 24px;}
.form-control--select { position: relative;}
.form-control--select::after { content: ''; background-position: center center; background-repeat: no-repeat; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='5.673' viewBox='0 0 10 5.673'%3E%3Cpath d='M11.968,192h8.654a.671.671,0,0,1,.474,1.147l-4.325,4.329a.674.674,0,0,1-.952,0l-4.325-4.329A.671.671,0,0,1,11.968,192Z' transform='translate(-11.295 -192)'/%3E%3C/svg%3E%0A"); position: absolute; display: block;height: 6px;width: 10%; right: 8px; bottom: 16px; z-index: 5;}
.othersearch.concertFilter .form-group { display: flex;}
.othersearch.concertFilter .form-group .searchField { flex-grow: 1; margin-right: 16px;}
.filtersearch__btn { margin-top: 16px;}
.eventFilters__search-input { flex-shrink: 1; min-width: 2em;margin-right: 8px; }
@media (min-width: 48em) {
    .filtersearch form  { display: flex; flex-wrap: wrap; align-items: flex-start;}
    .filtersearch .form-group + .form-group { margin-left: 16px; }
    .filtersearch form .btn { margin-left: auto;}
    .filtersearch__btn { margin-top:24px;}
}
@media (min-width: 62em) {
    .eventFilters__search-input { margin-right: 16px;}
    .filtersearch .form-control--select { margin-left: 16px; margin-bottom: 15px;}
    .filtersearch__btn { margin-top:0; margin-left: 16px !important;}
    .firstLineEvents .eventItem-0,
    .firstLineEvents .eventItem-1 { right: 33.3333%;}

}
@media (min-width: 1200px) {
    .concertFilter { padding: 24px; }
    .concertFilter__title { font-size: 24px;}
    .filtersearch form .btn { align-self: center;}
    .filtersearch form { justify-content: center;}
    .filtersearch .form-control--select { flex-grow: 1; max-width: 300px;}
}
.events h2,
.news h2 {
    text-align: center; 
}

.events h2 a,
.news h2 a {
    color: black;
    display: block;

}

.events h2 a:hover,
.news h2 a:hover {
    text-decoration: none;
    text-shadow: 0 5px 5px rgba(1, 1, 1, 0.2);
}

/* Concert list */
.eventitem { min-height: 460px; display: flex;flex-direction: column;  text-align: center; position: relative;}
.eventitem__title { margin-bottom: auto; line-height: 28px; margin-top: 0; margin-bottom: 20px;font-weight: 700;font-size: 24px; color: black;}
.location {font-weight: 400; margin-bottom: 5px; display: flex;justify-content: center;align-items: center;}
.location svg { margin-right: 8px;}
.eventitem__link{color: black; text-decoration: none;}
.eventitem__link:hover,
.eventitem__link:focus { color: white; text-decoration: none;}
.eventitem__link.btn { color: black !important;}
.eventitem .img-circle { border-radius: 0; width: 100%; height: 313px; object-fit: cover;}
.eventitem .ieCover { height: 313px; width: 100%;background: none no-repeat center center / cover transparent;}
.eventitem__text { transition: background-color .35s; border-radius: 0 0 8px 8px; min-height: 260px; border-top: 10px solid black; background-color: #F2F2F2; flex-grow: 1; display: flex; flex-direction: column; align-items: center;}
.sinfonica .eventitem__text { border-top-color: #F5AB0A;}
.camara .eventitem__text { border-top-color: #575aa9;}
.otros .eventitem__text { border-top-color: #5E5E5E;}
.eventitem .event-date { font-size: 16px; margin-bottom: 0; margin-top: 24px; margin-bottom: 8px;}
.eventitem>a:hover {
    text-decoration: none;
}
.eventitem:hover, .eventitem:focus-within {   color: white; }
.eventitem:focus-within .eventitem__text,
.eventitem:hover .eventitem__text {background-color: black !important;}
.eventitem:hover .eventitem__link { color: white;}
.eventitem:focus-within .btn {  color: white; }
.eventitem:hover .btn { background-color: white; }
.eventitem:hover .btn.cancel {background: #dc0808 !important;}
.istoday { position: absolute;top: -23px; right: 17px; width: 69px; height: 61px; background: url("../img/i_today.svg") no-repeat top right;text-align: center; }
@media (min-width: 48em) {
    .eventitem { height: 100%;}
    .eventitem .event-date { margin-top: auto;}
}
 

.eventitem__link::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}


.event-date .weekday {
    font-size: 80%;
}


.eventitem.today {
    background-color: white;
}

.eventitem.today .btn {
    bottom: 10px;
}


.events {
    position: relative;
}

.tickets-button {
    position: absolute;
    top: -35px;
    right: 15px;
    opacity: 0.7;
}

.tickets-button:hover {
    opacity: 1;
}

.calendar { background-color: white !important;min-height: 470px !important;padding:0 !important; margin-bottom: 24px !important;}

.ploneCalendar { 
    margin: 0 auto !important;
}

.fc-widget-content,
.fc-scroller.fc-day-grid-container {
    overflow-y: hidden !important;
    overflow-x: hidden !important;
}

.fc-toolbar {
    background-color: #efefef !important;
    padding: 5px !important;
    text-align: center !important;
    color: black !important;
    font-weight: bold !important;
    margin-bottom: 0 !important;
}



.fc-header .fc-button {
    margin-bottom: 5px;
    margin-top: 5px;
}

.ploneCalendar thead {
    display: none;
}

.section-entradas table#event-calendar,
.section-tickets table#event-calendar,
.section-sarrerak table#event-calendar {
    width: 90% !important;
    margin: 0 auto 10px auto !important;
}

.section-entradas #eventfilters,
.section-tickets #eventfilters,
.section-sarrerak #eventfilters {
    padding-bottom: 10px;
}

/* CALENDAR */
.calendar-toggle { width: 100%; background-color: black; color: white; border-radius: 0; }
.calendar-toggle[aria-expanded="true"] .showCal { display: none;}
.calendar-toggle[aria-expanded="true"] .hideCal { display: inline;}
.calendar-toggle[aria-expanded="false"] .showCal { display: inline;}
.calendar-toggle[aria-expanded="false"] .hideCal { display: none;}
#event-calendar h2 { font-size: 18px !important; margin-bottom: 0 !important; padding-top: 10px !important; color: black !important;font-weight: 700; }
.ploneCalendar td.fc-header-left,
.ploneCalendar td.fc-header-right { width: 32px; }
.ploneCalendar td.fc-header-center { width: auto;}
.ploneCalendar td.fc-header-left,
.ploneCalendar td.fc-header-center,
.ploneCalendar td.fc-header-right { background-color: #efefef; }

.placefilter li a svg { margin-right: .25em;}
.sala-de-camara > svg,
.camara > svg{ fill:#575AA9;}
.sala-sinfonica > svg,
.sinfonica > svg{ fill:#F5AB0A; } 
.otras-salas > svg,
.otras > svg { fill:#5E5E5E; }
.placefilter ul { padding: 16px; display: flex;flex-wrap: wrap;align-items: center; flex-direction: column; justify-content: center;font-size: 13px;}
.placefilter li { list-style: none;  padding: 0;font-weight: normal; }
.placefilter li + li {  margin-top: 16px;}
.placefilter li a { color: black;display: flex; align-items: center;}
/* .fc-event { background-color: transparent !important; text-indent: -2000px !important;display: inline-block !important;height: 8px !important;width: 100% !important; margin: 0 8px 8px 8px;padding: 0 !important; border: none !important; } */
.fc-event.sinfonica { background-color: #f5ab0a !important; }
.fc-event.camara { background-color: #575aa9 !important; }
.fc-event.otros { background-color: #666 !important; }
.fc-event { background-color: transparent !important; text-indent: -2000px !important;display: inline-block !important;height: 8px !important; margin: 0 10px 8px 10px;    padding: 0 !important;    border: none !important; }
@media (min-width: 40em) {
    .placefilter ul { flex-direction: row; }
    .placefilter li + li { margin-top: 0; margin-left: 16px;}
}
@media (min-width: 62em) {
    .pt-md-5 { padding-top: 48px !important;}
    #collapseOne .fc-event { margin-bottom: 4px; height: 4px;}
}
@media (min-width: 1200px) {
    #event-calendar h2 { font-size: 24px;}
}

.fc-state-default {
    background-color: #efefef !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    background-image: none !important;
}




.ploneCalendar td {
    background-color: white;
    border: 1px solid #efefef;
}

.ploneCalendar td.fc-other-month {
    background-color: #fafafa;
    color: #676767;
}

.ploneCalendar .fc-grid .fc-other-month .fc-day-number {
    opacity: 1;
    font-weight: lighter;
}

.fc-past .fc-day-number {
    color: #767676;
    cursor: not-allowed;
}

.fc-today {

    border: 2px solid #ccc !important;
}

.fc-today .fc-day-number,
.fc-future .fc-day-number {
    /* text-decoration: underline; */
    font-weight: bolder;
}

.fc-today,
.fc-future {
    cursor: pointer;
}

.fc-today div:hover,
.fc-future div:hover {
    background-color: #efefef;
    text-decoration: none;
}

.ploneCalendar .fc-head {
    display: none !important;
}

.fc-basic-view .fc-body .fc-row {
    min-height: 2em !important;
}
 



/* 3.4 - Newsletter  */
.newsletter-home { margin-bottom: 40px; background-color: #F6D83C; color: black; padding: 16px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.newsletter-home__title { font-size: 24px; margin-bottom: 8px;}
@media(min-width:48em) {
    .newsletter-home { padding: 24px;}
    .newsletter-home__title { margin-bottom: 0;}
}

.btn-newsletter {
    margin-top: 1em;
    display: flex;
    align-items: center;
    text-transform: none;
    font-weight: lighter;
    font-size: 1.25em;
    width: 100%;
    padding: 16px 12px;
    border-radius: 8px;
    color: black;
    background-color: #f6d83c;
    justify-content: center;
    transition: background-color .35s ease;
    white-space: normal;
    text-align: center;
}

.btn-newsletter:hover,
.btn-newsletter:focus {
    background-color: white;
}

.btn-newsletter::before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('../img/sobre.png') no-repeat center center transparent;
    background-size: contain;
    margin-right: 0.5em;
    flex-shrink: 0;
}



@media (min-width: 768px) {
    .btn-newsletter {
        margin-top: 0;
    }
}

/* 3.5 - News */
.newsitem { display: flex; margin-bottom: 30px; position: relative; min-height: 200px;}
.newsitem__link { color: black; text-decoration: none;}
.newsitem__figure { width: 100px;flex-shrink: 0;}
.newsitem__figure img {  width: 100%; height: 100% !important; max-width: none !important; object-fit: cover;}
.newsitem__text { flex-grow: 1; transition: background-color .35s ease; background-color: #F2F2F2; padding: 16px; color: black; border-left: 5px solid #5e5e5e;}
.newsitem:hover .newsitem__text,
.newsitem:focus-within .newsitem__text { background-color: black; color: white }
body.template-news .newsitem:hover .newsitem__text,
body.template-news .newsitem:focus-within .newsitem__text { background-color: #444444; }
.newsitem__title { font-size: 24px;font-weight: 700; margin: 0 0 24px 0}
.newsitem__link {color: black;}
.newsitem__link:hover,
.newsitem__link:focus { text-decoration: none; color: white;}
@media (min-width: 48em) {
    .newsitem__figure { width: 200px;}
}
@media (min-width: 62em) {
    .newsitem { height: 200px;}
    .newsitem__text { padding: 24px;}
}
 
/* 3.6 - Novedades */
.novedades__list { background-color: #f2f2f2; padding: 32px 32px 48px 32px;}
.novedades__list .carousel-inner { display: flex; flex-wrap: wrap;}
.novedades__list .carousel-inner::after,
.novedades__list .carousel-inner::before { content: none;}
.novedades__item { display: flex;flex-direction: column; position: relative;height: 211px; margin-bottom: 24px;}
.novedades__img { flex: 1 1 auto; object-fit: cover; max-width: none;height: 0;}
.novedades__caption { flex-grow: 0; background-color: white; border-radius: 0 0 8px 8px; padding: 8px;font-size: 14px;font-weight: 300;}
.novedades__link { color: black; text-decoration: none;}
.novedades__item:hover .novedades__caption,
.novedades__item:focus-within .novedades__caption { background-color: #F6D83C; }
.novedades__link:hover, 
.novedades__link:focus { color: black; text-decoration: none;}
@media (min-width: 1200px) {
    .novedades__item { margin-bottom: 0;}
}

.morenews .col-md-4 {
    background-color: #e1e1e1;
    text-align: center;
}

.news-warning {
    background: url("../img/i_atencion_s.png") no-repeat top left;
    position: absolute;
    top: -15px;
    right: 10px;
    width: 60px;
    height: 60px;
    z-index: 9;
}

.more,
.suscribe {
    display: block;
    width: 100%;
    padding: 12px;
    text-align: center;
    background-color: #e1e1e1;
    font-family: 'Abhaya Libre', serif;
    color: #333 !important;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.02em;
    margin-bottom: 5px;
}

.more img,
.suscribe img {
    margin-left: 10px;
}

.suscribe {
    padding: 5px;
}

/********/
.simulador,
.virtual {
    background-color: black;
    margin: -210px 15px 0 15px;
    z-index: 9;
    color: white;
    padding: 8px;
    text-align: center;
}

.simulador a:hover img,
.virtual a:hover img {
    opacity: 0.7;
}


/**********************PAGEs****************************/
#parent-fieldname-text {
    line-height: 1.6em;
}

.plone-breadcrumb { background-color: #F2F2F2; }
.plone-breadcrumb ol {    display: inline-block;list-style: outside none none;margin: 0;padding: 8px 0;}
.plone-breadcrumb ol>li+li::before {border-bottom: 15px solid transparent !important;border-left: 5px solid !important;border-top: 15px solid transparent !important;color: #ccc !important;content: "";left: -20px;padding: 0 !important;position: absolute;top: -15px;}
.plone-breadcrumb ol>li+li::after { border-bottom: 15px solid transparent !important; border-left: 5px solid !important; border-top: 15px solid transparent !important; color: #F2F2F2 !important; content: ""; left: -21px; padding: 0 !important; position: absolute; top: -15px;}

.sr-only,
.hiddenStructure,
.crud-form .header-select {
    background-color: #000;
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    color: #fff;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.plone-breadcrumb>*>span {
    display: inline-block;
    font-weight: 300;
    padding: 8px 0;
}


.plone-breadcrumb ol>li {
    display: inline-block;
    font-weight: 400;
    line-height: 0;
    padding: 0 30px 0 0;
    position: relative;
    color: #666;
}

.plone-breadcrumb ol a {
    color: black;
}

 


.menu2 .navTree li {
    list-style: none;
}

.menu2 .navTree li a {
    text-transform: uppercase;
    color: #333;
    font-size: 12px;
    display: block;
    padding: 8px 10px 8px 25px;
    margin-bottom: 5px;
    background: white url("../img/li.gif") no-repeat 10px 12px;
}

.menu2 .navTree li a:hover {
    background: #ccc url("../img/li.gif") no-repeat 10px 10px;
    background-image: none;
    background-color: #ccc;
    text-decoration: none;
}

.events .col-sm-4:nth-child(3n+1) {
    clear: both;
}

.eventsession {  
    margin: 20px 0;
 
    text-align: center;
}

.eventsession .buy {
    margin-top: 20px;
}

.hour.pat-localmoment {
    font-weight: 600;
    font-size: 20px;
}

.content h2,
.content h3 {
    font-family: 'Open Sans', sans-serif;
}

.content h2 {
    font-size: 200%;
}

.content h3 {
    font-size: 140%;
}

.content .h4 {
    font-size: 18px;
}

.auditorio h1 {
    text-align: center;
}

.auditorio .content {
    text-align: center;
    font-size: 130%;
    line-height: 30px;
}

.auditorio h2,
.auditorio h3 {
    text-align: center;
    font-family: 'Abhaya Libre', serif;
    font-size: 180%;
}

.auditorio h3 {
    font-size: 160%;
}

p {
    line-height: 2em;
}

.description {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Abhaya Libre', serif;
    line-height: 1.5em;
}

.documentDescription {
    font-size: 24px;
    font-weight: bold;
    padding-top: 15px;
    font-family: 'Abhaya Libre', serif;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

#pagination-wrapper {
    text-align: center;
}

.pagination {
    margin: 0 auto;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: black;
    border-color: black;
}

.pagination>li>a,
.pagination>li>span {
    color: #333;
}

#searchform {
    background-color: white;
}

#searchform h1.documentFirstHeading {
    padding-left: 20px;
    margin-top: 20px;
}

.searchPage .input-group {
    text-align: center;
    border-bottom: 2px solid #efefef;
    padding: 20px;
    width: 100%;
}

.searchPage.form-control {
    display: inline-block;
    width: 70%;
    float: none;
}

.input-group-btn {
    display: inline-block;
}

.input-group-btn>input {
    height: 34px;
    margin-top: -3px;
}

#search-results-wrapper {
    padding: 0 20px 20px 30px;
    line-height: 30px;
}

#search-term {
    color: #D02029;
}

.section-aviso-legal h1 {
    width: 80%;
    margin: 40px auto 10px auto;
    text-align: center;
    border-bottom: 1px solid white;
}

#show-filters .panel-default>.panel-heading {
    background: #f5f5f5 url(../img/updown.gif) no-repeat center left;
    padding-left: 65px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px !important;
}


.virtualnav {
    background-color: #ccc;
    margin-top: 0;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
    margin-bottom: 8px;
}

.virtualnav a {
    color: black !important;
}

.virtualnav a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.virtualnav h3 {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.salanav {
    padding: 20px;
    margin: 20px 10px 10px 10px;
    text-align: center;
    background-color: white;
}

.salanav h3 {
    margin-top: 0;
}

.salanav h3 a {
    color: black;
}

.salanav h3 a:hover {
    color: #666 !important;
    text-decoration: none;
}

.salanav a:hover img {

    box-shadow: 10px 10px 10px rgba(1, 1, 1, 0.5);
}

.section-auditorio h1,
.section-auditorium h1,
.section-auditori h1,
.section-auditoriuma h1 {
    text-align: center;
}

.auditoionav {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.auditoionav ul li {
    display: inline-block;
}

.auditoionav ul li a {
    text-transform: uppercase;
    color: #333;
    font-size: 12px;
    display: inline-block;
    padding: 5px 10px 5px 25px;
    margin-bottom: 5px;
    background: white url("../img/li.gif") no-repeat 10px 12px;
    margin-right: 10px;
}

.auditoionav ul li a:hover {
    background-color: #666;
    background-image: none;
    color: white;
    text-decoration: none;
}

.section-auditorio #parent-fieldname-text {
    width: 90%;
    margin: 0 auto;
}

.tarjeta {
    background-color: white;
    max-width: 70%; min-width: 310px;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 5px 7px 7px rgba(1, 1, 1, 0.3);
    text-align: center;
    margin-top: 1em;
}

.subsection-como-llegar #parent-fieldname-text img {
    border: 5px solid white;
}

.subsection-como-llegar #parent-fieldname-text hr {
    border-top: 1px dotted #333;
    border-bottom: none;
    background-color: transparent;
}

#login-form {
    margin: 20px 0;
    padding: 20px;
    border: 1px solid white;
    font-size: 120%;
    line-height: 30px;
    color: #666;
}

#login-form label {
    min-width: 200px;
}

#login-form .field {
    padding: 10px;
}

.panel-title {
    font-size: 14px !important;
}

#login-form input.context {
    background-color: #333;
    border-radius: 6px;
    color: white;
    margin: 10px 0 0 10px;
    padding: 4px 10px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

#login-form input.context:hover {
    background-color: black;
}

#drag {
    width: auto !important;
    height: auto !important;
}

dt.titulo_columna {
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px dotted #333;
}

#pulse_aqui_linea {
    margin: 10px 0;
}

#texto_descriptivo h2 {
    font-size: 140%;
    margin-top: -10px;
}

/*********************/


.footer-es {
    background: none;
}

.footer-bg-grey {
    background-color: rgba(0, 0, 0, 0.8);
}

.footer-bg-black {
    background-color: rgba(0, 0, 0, 1);
}



.prefooter hr {
    background-color: transparent;
    border-top: 1px dotted black;

}



.prefooter4 img {
    height: 480px;
}


  
 

.prefooter h4,
.prefooter .h4 {
    padding: 0 15px;
    margin-bottom: 5px;
}
 


.colophon {
    color: #efefef;
}

 

/**********************/
.event-date.clearfix {
    clear: both !important;
    display: block !important;
    width: 100% !important;
}

/* ------------------------------------------- */

/* ------------------------------------------- */
/* 4 - FOOTER */
footer.bgFooter { background-color: #1f1f1f; color: white;margin-top: 4em; padding-top: 2em;}
.prefooter { padding: 2em 0;  margin-bottom: 2em; }
.prefooter h3 { font-weight: 700; border-bottom: 1px solid white; font-size: 18px;padding-bottom: 8px;margin-bottom: 16px;}
.prefooter1 img { width: 166px; height: auto;}
.prefooter1 ul { list-style-type: none; text-transform: uppercase; padding-left: 0; margin-bottom: 100px;}
.prefooter1 li { margin-bottom: 8px;}
.prefooter1 ul a { text-decoration: none; color:white;}

.newsletterFooter { font-weight: 700; border-top: 1px solid white; border-bottom: 1px solid white; padding: 8px 0;}

.siteactions { margin-top: 50px; list-style-type: none; text-transform: uppercase;padding-left: 0;}
.siteactions li { margin-bottom: 8px;}
.siteactions li a {color: white; }
.siteactions li a:focus,
.siteactions li a:hover { color: #C63334;}

.prefooter3 iframe { max-width: 100%; width: 100%; filter: grayscale(1);}

.sponsors a { display: flex; width: 100%; padding: 8px; align-items: center;}
.sponsors a.inaemLink { background-color: #C63334;}
.sponsors a.transparenciaLink { background-color: #f2f2f2;}
.sponsors a + a { margin-top: 24px;}
.sponsors a::after { font-family: 'Glyphicons Halflings'; line-height: 1; content: '\e258'; margin-left: auto;opacity: .5;}
.sponsors a.inaemLink::after { color: white; }
.sponsors a.transparenciaLink::after { color:black; }
 
footer.bgFooter .copy p { margin-bottom: 0;}


/* ------------------------------------------- */
/* 5 - PROGRAMACION */
.eventFilters { background-color: #f2f2f2; padding: 16px;}
.btn.eventFilters__toggle { width: 100%;display: flex;align-items: center; background-color: black; color: white; border-radius: 4px 4px 0 0;}
.btn.eventFilters__toggle .glyphicon {margin-left: auto; transition: transform .35s;}
.btn.eventFilters__toggle[aria-expanded="true"] .glyphicon {transform: rotate(180deg); }
.eventFilters__title { font-weight: bold; font-size: 18px;}
#eventfilters { background-color: #f2f2f2;padding: 16px;  }
.eventFilters .pattern-pickadate-wrapper .pattern-pickadate-date-wrapper { float: none;}
.eventFilters .pattern-pickadate-wrapper .pattern-pickadate-date-wrapper .picker__input {width: 100%;}

@media (min-width: 75em) {
    .eventFilters { padding: 24px;}
    .eventFilters__title { font-size: 24px;}
}

@media (max-width: 767px) {

    .nav>li {
        padding: 10px;
        border-bottom: 1px solid #999;
        border-left: none;
        background-color: #333;
    }
 

    .nav>li>a:hover {
        background-color: black !important;
    }

    .navbar-default .navbar-nav>.selected::after {
        border-bottom: none;
        background-color: black;
    }

    li#portaltab-index_html {
        display: none;
    }

    .languages .dropdown-menu>li>a {
        color: white !important;
    }

    .languages .dropdown-menu>li>a:hover {
        background-color: black !important;
    }

    .search,
    .languages {
        margin-top: 0px;
    }

    .first.pull-right {
        float: none !important;
    }

    .siteactions {
        margin-bottom: 20px;
    } 

    
    .alertnews p {
        line-height: 1em !important;
        margin-bottom: 20px;
    }

    /*        .fc-event {
            width: 0 !important;
            height: 0 !important;
        }*/

}

@media only screen and (max-width: 350px) {
    .events h2 {
        margin-bottom: 50px;
    }

    .tickets-button {
        left: 60px;
        right: auto;
        top: -40px;
    }

    .alertnews p {
        background: white url("../img/i_atencion.gif") no-repeat scroll 0px 0px / 15% auto;
        background-size: 15%;
        margin-bottom: 20px;
        padding-left: 40px;
    }

    .alertnews .btn {
        float: none !important;
        margin: 10px 0 0 0 !important;
    }

    .alertnews a {
        margin: 0;
    }

}

.dropdown:hover .dropdown-menu {
    display: block;
}

/* Right column */
.rightColumn__item { padding: 16px; background-color: #f2f2f2; display: block; margin-bottom: 16px;}
.rightColumn__item__label { display: block; line-height: 1.25; text-transform: uppercase; margin-bottom: 8px; font-weight: normal; font-size: 14px;}
.rightColumn__item__text { font-size: 18px;}
.rightColumn__item__text.location { justify-content: flex-start;}
.rightcolumn .form-inline .form-group { display: block;}
.rightcolumn .form-inline .form-group input[type="text"] { width: 100%; margin-bottom: 16px;}
@media (min-width: 768px) {
    .rightcolumn .form-control--select { min-width: 250px; flex-grow: 1;}
    .rightcolumn .form-control--select ~ p.text-right { margin: 26px 0 0 16px; }
}
@media (min-width: 1024px) {
    .rightcolumn .filtersearch .form { flex-direction: column;}
    .rightcolumn .filtersearch .form-control--select,
    .rightcolumn .filtersearch .form-group { flex-grow: 1;}
    .rightcolumn .filtersearch .form-control--select,
    .rightcolumn .filtersearch .form-group + .form-group { margin-left: 0; }
    .rightcolumn .form-control--select ~ p.text-right { margin: 0px 0 0 auto; }
}